/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "الصندوق";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "إلغاء";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "حالات الفشل";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "تشخيص الشبكة";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "لا يمكن أكمال الأجراء الاخير بسبب الأخطاء التالية :";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "تبديل نسخة";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "المحاولة مرة أخرى";

